body {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #fff;	
	-webkit-text-size-adjust: 100%;
  	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
	color: #fff;
	background: #fff;
	font: normal 100%/1.3 sans-serif;
	text-align: left;
	width: 100%;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding: 65px 5px 5px 5px;
}


th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-style: normal;
	color: #FF8C00;
	font-weight: bold; 
	text-transform: uppercase;
}

li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em; 
	color: #000000;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-style: normal;
	color: #000040;
}


.regfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-style: normal;
	color: #000040;
}


td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-style: normal;
	color: #000040;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #CC6633;
	text-transform: capitalize;
	font-style: italic;}

h2 { 
	font-size: 1.2em;
	font-style: normal;
	color: #996600;
	text-transform: capitalize;
}

.closer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-style: normal;
	color: white;
}

.headername {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: italic;
	color: white;
	font-weight: bold;
}
 
.closerblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	color: #000000;
}

.closerwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-transform: capitalize;
	color: #FFFFFF;
}

.breadcrumbs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	text-transform: capitalize;
	color: #333333;
	font-weight: normal;
}

hr {
	font-size: 1.0em;
	color: #CC3300;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #0000FF;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #0000FF;
}
a:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #0000FF;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #0000FF;
}
b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	text-transform: capitalize;
}
strong {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	text-transform: capitalize;
}
.headerfont {
	font-size: 1.0em;
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	font-style: italic;
	font-weight: bold;
	text-transform: capitalize;
	color: #000040; 
}
.toplink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	text-transform: none;
	color: #0000FF;
	font-weight: normal;
}
.homepageFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	text-transform: none;
	color: #39399d;
	font-weight: normal;
	text-transform: capitalize;
}
.crumbs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	text-transform: lowercase;
	color: #0000FF;
}

input[type=submit] {
    background-color: #4CAF50; 
    border: none;
    color: white;
    padding: 6px 6px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1.0em;
	border-radius: 2px;
	box-shadow: 0 3px 3px 0 rgba(0,0,0,0.2), 0 3px 3px 0 rgba(0,0,0,0.19);
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight: bold;
}

input:hover[type="submit"] {
background:  #f44336;
}

img { max-width: 100%; }
html { font-size:100%; } 
input, textarea {  max-width:100% }

@media (max-width: 480px){
.mobile {
        display: none;
}
}

@media (min-width: 480px){
.tabletdesktop {
        display: none;
}
}